body {
 background-color: darkgray;
 text-align: right;
}

.vertical{
        writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        text-align: left;
        display: inline-block;
        margin-top: 100px;
        opacity: 0;
        animation-delay: 1s !important;
        animation-name: ziwari;
        animation-duration: 5s !important;
        animation-fill-mode: forwards;
       
}


.image {
 width: 1080px;
 height: 100vh;
 background-image:url(higoto2.jpg);
 background-color: rgba(0,0,0,0.26) ;
 background-repeat: no-repeat;
 background-position:center;
 background-attachment: scroll;
 background-size: cover;
 opacity: 1;
 animation-delay: 1s !important;
 animation-name: ;
 animation-duration: 10s !important;
 animation-fill-mode: forwards;
}

.toumei {
 background-color: rgba(255,255,255,0.63) ;
 width: 1080px;
 height: 100vh;
}


@keyframes ziwari{
0%{
opacity: 0;
}
100%{
opacity: 1;
}
